extlib

Maintainerhttps://github.com/ocaml/opam-repository/issues
Dependencies
&camlp4
ocamlfind
Availableocaml-version < "4.00.0"
PublishedAug 21, 2012
Source [http] http://storage.googleapis.com/google-code-archive-downloads/v2/code.google.com/ocaml-extlib/extlib-1.5.2.tar.gz
839f9bf5a971fa07935c96ba7e209f86
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/extlib/extlib.1.5.2/opam

A complete yet small standard library for OCaml